@import '@ui-components/assets/themes/themify.utils.scss';
@import '~/src/themes.scss';

.MenuButton {
  .icon-close > svg {
    margin: 6px !important;
  }
}

@include themify('MenuButton', $themes) {
  &.MenuButton-active {
    background-color: themed('status-focus');
  }

  .icon-close * {
    fill: themed('text-primary') !important;
  }

  &:hover {
    .icon-close * {
      fill: themed('text-primary') !important;
    }
  }
}
